# MongoDate::__toString

(PECL mongo >= 0.8.1)

MongoDate::__toString — Returns a string representation of this date

> This extension that defines this method is deprecated. Instead, the MongoDB extension should be used. Alternatives to this method include:

> - MongoDB\BSON\UTCDateTime::__toString()

### Description

public MongoDate::__toString ( void ) : string

Returns a string representation of this date, similar to the representation returned by microtime().

### Parameters

This function has no parameters.

### Return Values

This date.